Should interserver drop the centos 5 template?

Should centos5 be removed and replaced with CentOS 7 ?

  • Yes

    Votes: 3 100.0%
  • No

    Votes: 0 0.0%

  • Total voters
    3
  • Poll closed .

Quags

Administrator
Staff member
CentOS 7 has been released. Currently interserver does not have a template for it, but its coming soon.

However looking for feedback, now that 7 is out is any one actually interested in centos 5 support? It does still get updates, until 2017, but it is showing its age now. I wouldn't recommend using it on a new install. The only reason I can think of is for php 5.1 support.
 

Zergeous

New Member
In my opinion Interserver should drop their CentOS 5 support due to that it's very old and a bit deprecated. I would suggest you to remove the entire template so that people does not use it in the future, as there might security vulnerabilities in a outdated version of the OS.

That's just my opinion, but let's see what others says first.
 

Quags

Administrator
Staff member
Openvz is dropping RHEL5 support. This is leading me to consider also dropping the template.
 

Quags

Administrator
Staff member
On KVM we have dropped centos5 and replaced it with centos 7 now.

On Openvz centos 7 is now available as well.
 
Top